# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = fmt
pkgbase = fmt
xdata = pkgtype=pkg
pkgver = 11.0.2-1
pkgdesc = Open-source formatting library for C++
url = https://fmt.dev
builddate = 1726164915
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3440662
arch = armv7h
license = MIT
provides = libfmt.so=11-32
depend = gcc-libs
depend = glibc
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = mkdocs
makedepend = mkdocs-material
makedepend = mkdocstrings
makedepend = ninja
makedepend = npm
makedepend = python-pymdown-extensions
makedepend = python-regex
